---
id: 660f039ff313dbb696b007ca
title: Step 19
challengeType: 1
dashedName: step-19
---

# --description--

When an array holds values, or <dfn>elements</dfn>, those values are separated by commas. Here is an array that holds two strings:

```js
let array = ["first", "second"];
```

Change your `rows` declaration to be an array with the strings `"Naomi"`, `"Quincy"`, and `"CamperChan"`. The order of values in an array is important, so follow that order. Remember that strings are case-sensitive.

# --hints--

The first element in your array should be the string `"Naomi"`.

```js
assert.equal(rows[0], "Naomi");
```

The second element in your array should be the string `"Quincy"`.

```js
assert.equal(rows[1], "Quincy");
```

The third element in your array should be the string `"CamperChan"`.

```js
assert.equal(rows[2], "CamperChan");
```

# --seed--

## --seed-contents--

```js
--fcc-editable-region--
let character = 'Hello';
let count = 8;
let rows = [];
--fcc-editable-region--
```
